<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Imoveis extends Comdono_Controller {

	function __construct()
	{
	    Assets::add_module_css('comdono', array(
            'slider'
        ));
        Assets::add_module_js('comdono', array(
            'slider'
        ));
		parent::__construct();
	}
	
	public function index()
    {
        /*if($this->tank_auth->is_logged_in())
            redirect();*/
            
        //Template::set($data);
        Template::set_view('imoveis_view');
        Template::render();
    }
    
    public function lista()
    {
        //Template::set($data);
        Template::set_view('imoveis_view');
        Template::render();
    }
    
    public function resultado()
    {
        //Template::set($data);
        Template::set_view('resultado_view');
        Template::render();
    }
    
}